/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01466.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404.html#ae26fbc777d959ad92c5176ef892e48ff",
"a00467.html#ga6d0ebab63e2fcfb19ad69237091d4d7f",
"a00515.html#a3dc92fbf0a20f425585e811e9adb432d",
"a00530.html#ga84b626c10da677e22bdbbb058cc8e7da",
"a00572.html#ga9fada48f61b8df42473d9b97f10f5094",
"a00638.html#a428644ecf2599cc74205e8f93f837553",
"a00644.html#a0c702a532100ee8059e8f41acfd89a4d",
"a00662.html#ac6c43560f453b7bca060de54b19b9cd3",
"a00752.html#ae24ded0e9db2a66443dbe5ef88159ae5",
"a00824.html#a3da2bd849a863404f9ed133c09297f40",
"a00866.html#a200f55cd87122f12690fc06b0ca85bd2",
"a00875.html#a204e98b87dcf32bda6f0e160bafb0c1e",
"a00977.html#a6a4a811c81e2fb4a7722ee69762c7380a01c8eb5027df3d240491d18847f308e1",
"a00998.html#a5bc08b9ae57304b8336f83d21e6ecbdb",
"a00998.html#af006fbdb89568edcd3235ea8803d192a",
"a01070.html#a2ce2deab467c59348c80b018ee6ae9a5",
"a01160.html",
"a01460_source.html",
"a01486.html#ga7f7d7109f98b031678c904fdd2a3613c",
"a01487.html#gaa916c186794e2cb39e374da325e0810e",
"a01494.html#ga8229f523dabc2103dd045fbc7922deb6",
"a01512.html",
"a01659.html#aa0e3e09350d3274bb4e4cd9e58ed8687",
"a01743.html#aa7391d9f47f8b12a9037d698da0d26cb",
"a01775.html",
"a01803.html#ac1769917250def512c4dd2aaa9e5460c",
"a02067.html#a226a8efc1add60c0fc04ce2714a56b4c",
"a02071.html#add58b627274d9532bf80e9755201821a",
"a02079.html#a41d3f54557efcf4cb17bf28dfeb8f8b7",
"a02215.html#acaff89ab1d4d734bdc78a9c0932a997a",
"a02371.html#abfe5e9faa791fb06ab977af79045257f",
"a02455.html#a163ac287eb3cec7bb62ed893be51658b",
"a02459.html#a78b1ad9bb21a65f346240a4ffbfb8ae7",
"a02463.html#ac3795cde4efbdf63b27ea978f1a2755d",
"a02471.html#ab70fbcb72b14761fdda88c3bd529eff0",
"a02479.html#a214f784b4a9d7ce92eb23ed99e44aecf",
"a02487.html#a0e9d282823cd7811717ad6bd890f8626",
"a02551.html#a72a27b94a7daa16572043fb9ca998fca",
"a02583.html#a1207c38054fc174014403e20b873259e",
"a02747.html#a10c128d25640055d9c9c617953141dc4",
"a02863.html#ad2ebb3e0a186730329ca0e0d8ab8cd40",
"a03467.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04687.html#a42c8b19d368aeb5f431d8cdc499aaf9c",
"a04831.html#a3672802c25dce648e465405729d370c6",
"a05167.html#afda36c5c02e1ecb2839badd41c9f4500",
"a05219.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05587.html#ab265946be2edc6680bfdae782d9530cd",
"a05719.html#a44520e3da004c82b95bbb89292a18f07",
"a05859.html#a3faeb4739cfe621262ceef0aad98f0ea",
"a05907.html#ad6d5177e376efdb0dccf62890eebc9b0",
"a05931.html#a608769609a66c382dc1013e025413bf9",
"a05987.html#ab370ab15a7093ace0b434a32b1a72874",
"a06035.html#a6c6faf48af40e8ce4405172274ba771e",
"a06367.html#a7f8ed5a8824dad2f50184b2ad5db7ee5",
"a06443.html",
"a06511.html#a743b8b63ad7aa638f9694688379e2f19",
"a06815.html#afec4d9dbc982c4e20468940329129632",
"a07303.html#a17999d9b52cd4756685251723910c593",
"a07339.html#a7babfed89ab30924cfb43ffd9306dd2c",
"a07643.html",
"a07755.html#a2055df77ce05a254ff1f9aa88bbaef45",
"a07763.html#aa467231586b6bc6388765ec6802aef54",
"a07815.html#a066491105f1b5eb52b311dd828ef77e6",
"a07979.html#afa776b7965fc2d27f9281944542be2d8",
"a08047.html#a97bd9c76ddf1b09db63f68e5736cc91e",
"a08523.html#a0a954431ecdae7d882d5a97518c4b062",
"a08643.html#ad3aa8afe2713aba16a79e934cbe50f1c",
"a08731.html#ad31cd33c5cf57679212d877b2d5ecc6f",
"a08803.html#a3899628d4b288cebe7df480058f4ebd3",
"a08843.html#a831b136b99fcf9cf8920f11c556bbd5b",
"a08875.html#a745919f1f432a127a2373ce685bfe5a8",
"a08887.html#acefcbcb17d956a49df8a0fca2e5d1e71",
"a08899.html#ab352353ac6472d0c3982415e385b6a8a",
"a08931.html#a8c507ed577bdc913e9fe5c37ebe1283c",
"a09039.html#a85e4838b777eeb2172890927292fff7e",
"a09119.html#a8fa049df13c441499a8d250454d26c0e",
"a09171.html#a771b4b3379269b3f3c81cb15c50b246d",
"a09243.html#a74b3f44ec506ff935cf3840f3fa08460",
"a09395.html#a1d701010a24505712f387164843d06a1",
"a09563.html#acc21951aaf8d145c3e4a843a90de32e5",
"a09783.html#a388877c674933a29f52b0b0a66283618",
"a09831.html#a3d497570c06f10d638fffa5c0b3d468f",
"a10079.html#a6044c53ece810b5908eb8570f2d8f141",
"a10175.html#ad66d4bf06da1a62ab5932ec803a158f1",
"a10335.html#a3920b28a6b0c9cbff76a5fa71734f53b",
"a10503.html#a6c10087cc7343306649f9be89babd756",
"a10667.html#a164c1056fe7d6d2cf5335c55541b8b52",
"a10735.html#abd18d0b3d0fc933e116d741d6cde6bf6",
"a11071.html#aed303c4b352ab6457acd8951c36a8b43",
"a11183.html",
"a11455.html#a9d4935ab2b6d39c2dd35d2d6d395b45a",
"a11615.html#a728c07c7a4ede9f443f2bc4c5da6d16c",
"a11671.html#a33a6f9812b4e868d072a438e14a34868",
"a11787.html#af4fea3ec891b02cccd88355a969c90ba",
"a11871.html#a757f57e4f9ca1093065dd965c780726b",
"a11923.html#a94f41bc5d690ca9e0b8c648a95f0c3a0",
"a11959.html#aa35581b0cad3df479e476214c266679f",
"a12007.html#a4faec4cd8c50820fc8c75279d5db0e5a",
"a12075.html",
"a16586.html#aabeba18d8bd92434268b32bdd6f746a8",
"a16598.html#a10777ab5f266e65ca7fa04111d959114",
"a16745_source.html",
"a16922.html#gga8f9cea62d2492a317effdd425ca8fe53a334c4a4c42fdb79d7ebc3e73b517e6f8",
"a17096.html#a26df4091cb659226a1ab0f0a71a8c72b",
"a17222.html#a811646f0cc7ce71fc737a21d5451887c",
"a17312.html",
"functions_type_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';